Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2017-02-13 03:50:58 -0500
committerHenrik Rentz-Reichert2017-02-13 03:50:58 -0500
commit6b1c32d38d47f066083053eec6d355bcffa8be04 (patch)
treecd83e650339d40e803992e325638ac2d48d8cd21 /plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
parentcde1fd1da9779f46e87e5c3258c6a5f2de809553 (diff)
downloadorg.eclipse.etrice-6b1c32d38d47f066083053eec6d355bcffa8be04.tar.gz
org.eclipse.etrice-6b1c32d38d47f066083053eec6d355bcffa8be04.tar.xz
org.eclipse.etrice-6b1c32d38d47f066083053eec6d355bcffa8be04.zip
switched version IDs from 1.1.0 to 1.1.1
Diffstat (limited to 'plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF14
1 files changed, 7 insertions, 7 deletions
diff --git a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
index cc5db80ae..9d5f484c0 100644
--- a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ROOM DSL UI
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.1.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.room.ui;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="1.1.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.1.0",
- org.eclipse.etrice.core.room;bundle-version="1.1.0";visibility:=reexport,
- org.eclipse.etrice.core.genmodel;bundle-version="1.1.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.1.0",
- org.eclipse.etrice.doc;bundle-version="1.1.0",
+Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="1.1.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.1.1",
+ org.eclipse.etrice.core.room;bundle-version="1.1.1";visibility:=reexport,
+ org.eclipse.etrice.core.genmodel;bundle-version="1.1.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.1.1",
+ org.eclipse.etrice.doc;bundle-version="1.1.1",
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",

Back to the top